TheFlow aconseja qué hacer si tu PSVita tiene firmware 3.61-3.68

Moderadores: Kravenbcn, largeroliker, LnD, fidelcastro, cerealkiller, pspCaracas, dark_sasuke, m0skit0, ka69, zacky06, DrNefarious

     
Avatar de Usuario
Kravenbcn
Administrador
Administrador
Mensajes: 16230
Registrado: 01 Sep 2009, 21:27
PSN ID: Kravenbcn
Twitter: Kravenbcn
Ubicación: Barcelona
Contactar:

TheFlow aconseja qué hacer si tu PSVita tiene firmware 3.61-3.68

Mensajepor Kravenbcn » 22 May 2018, 09:00

Desde que se lanzó el firmware 3.61 en agosto de 2016 para evitar la ejecución de HENkaku han sido muchos los que han pedido que se actualice el hack a firmwares más recientes. TheFlow ha decidido tranquilizar a todos y decirnos qué firmware deberíamos tener para futuro hack.

En febrero para ser exactos, TheFlow adelantó que tenía en su poder un exploit que admite FW 3.61+, incluidos 3.67. Luego, en marzo, lanzó su Actualizador de CFW, para actualizar PS Vita con HENkaku Ensō con 3.60 a una versión 3.65 HENkaku Ensō, lo que le permite ejecutar juegos que requieren un mayor FW. Después de eso, en abril, Sony publicó el firmware más reciente de PS Vita, la versión 3.68, segun explica no tapa el exploit, lo que significa que el último FW actual todavía recibirá su próximo hack.

Imagen


Además de contarnos sobre su exploit, TheFlow también dijo que planea lanzarlo hacia finales de este año o el próximo, por lo que obviamente la pregunta en la mente de muchas personas cambió de "¿Habrá un exploit para FW 3.61+?" a "¿Qué firmware utilizará el exploit? ".

Entonces, ¿qué firmware deberías tener después de todo?

Aparentemente los firmware 3.61 y 3.63 no recibirán el nuevo hack.

De la manera más simple posible, este es el firmware en el que debe estar su PSVita si:

- Si estás en el firmware 1.03-3.57, puedes actualizar el firmware a 3.60 ya que es la única versión donde puede ejecutar HENkaku / taiHEN ahora mismo.
- Si estás en el firmware 3.60, por ahora lo recomendable es que permanezcas allí ya que puedes reproducir copias de juegos que requieren firmware 3.61-3.65 y ejecutar todos tus homebrew y plugins favoritos.
- Si realmente quieres ir al firmware 3.65, puede usar el actualizador CFW de TheFlow y, a través de eso, tendrá HENkaku Ensō ejecutándose en FW 3.65. Recuerda, la cadena de exploits completa no ha sido liberada por lo que no puedes reinstalar el sistema operativo y si HENkaku Ensō se llegase a corromper, ¡tu PSVita ya no estará hackeada!
- Si tienes firmware 3.61 o 3.63 y no tienes ARK-2, puedes actualizar el firmware 3.65 ya que será compatible con el próximo hack de TheFlow y también te permitirá ejecutar HENkaku Ensō (HENkaku sin tener que aplicarlo) cada reinicio). NO ACTUALICES CON FIRMWARE 3.67 O 3.68 SI ESTÁS AQUÍ Y ESTÁS ESPERANDO UN HACK.
- Si actualmente tiene el firmware 3.67, puedes actualizar al firmware 3.68 si lo deseas, ya que no existen diferencias reales


Finalmente, TheFlow también explicó que su hack solo se ejecutará en los firmwares 3.65-3.68 ¡PERO Ensō, el cual deja el hack instalado permanentemente solo funcionará en el firmware 3.65 ya que en FW 3.67-3.68 el exploit ha sido corregido. Eso significa que HENkaku tendrá que ser aplicado tras cada reinicio en FW 3.67 y 3.68 como lo haciamos antes de que HENkaku Ensō fuera lanzado el año pasado.

Fuente
No te pierdas nada, sigue a DaXHordes en Twitter, Facebook, Google+ y Youtube

Imagen
¿Quieres formar parte del equipo de DaXHordes.org? Esta es tu oportunidad.
PS3 · PS Vita · PSP

Avatar de Usuario
gokuhs
Experto
Experto
Mensajes: 1103
Registrado: 23 Sep 2009, 15:16
PSN ID: gokuhs
Steam ID: gokuhss
Twitter: gokuhss
Ubicación: Alicante
Contactar:

Re: TheFlow aconseja oficialmente qué hacer si tu PSVita tiene firmware 3.61-3.68

Mensajepor gokuhs » 22 May 2018, 09:07

Me da a mi que poco va a parchear ya Sony, dado el cariño que le tiene ya a la consola... una pena...

Avatar de Usuario
largeroliker
Administrador
Administrador
Mensajes: 8259
Registrado: 03 Sep 2009, 09:46
PSN ID: larger0o
Gamertag Xbox Live: larger0o
Steam ID: larger0o
Twitter: larger0o
Ubicación: Málaga
Contactar:

Re: TheFlow aconseja oficialmente qué hacer si tu PSVita tiene firmware 3.61-3.68

Mensajepor largeroliker » 22 May 2018, 15:11

gokuhs escribió:Me da a mi que poco va a parchear ya Sony, dado el cariño que le tiene ya a la consola... una pena...

Eso pensaría cualquiera, pero luego nos acordamos del 6.61 para la PSP.

:juasjuas:
Imagen
Nintendo Switch · PS4 · PS Vita · PS3 · new 3DS XL · Xbox 360 · PSP · PS2


Volver a “Noticias”

¿Quién está conectado?

Usuarios navegando por este Foro: Google [Bot] y 1 invitado